Subject: imapcopy + rimap

From: Syahrul Sazli Shaharir <[email-masked]>
Date: Tue, 10 Aug 1999 12:54:29 +0800 (MYT)

Dear IMAPpers,

I am just trying out the imap-utils kit, and discovered that I cannot use
imapcopy with rimap: it keeps doing the usual auth instead of rsh
(PREAUTH). Took a peek on the c-client sources (imap_open()), from there
it seems that rimap should work. Can someone point me to the right
direction, while I start going deeper into the code? I may be missing
something..

BTW, I'm using IMAP-4.6.BETA on Solaris 2.6, and rsh host /etc/rimapd
tested OK.

Thanks..

Sazli

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------